Package: grails.validation

## [Java] Interface ASTValidateableHelper

-     public interface ASTValidateableHelper

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `injectValidateableCode(org.codehaus.groovy.ast.ClassNode classNode, boolean defaultNullable)`

- - ### Method Detail

    - #### public void injectValidateableCode(org.codehaus.groovy.ast.ClassNode classNode, boolean defaultNullable)